/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "JaiaBot", "index.html", [
    [ "Documentation Information", "index.html#autotoc_md1", null ],
    [ "Jaia | OpenLayers Guide", "md_page100__open__layers.html", [
      [ "Adding an element to the map", "md_page100__open__layers.html#autotoc_md3", [
        [ "Should I add an OpenLayers Feature or OpenLayers Overlay?", "md_page100__open__layers.html#autotoc_md4", null ],
        [ "Implementing a Feature in the current Jaiabot repo", "md_page100__open__layers.html#autotoc_md5", null ],
        [ "Implementing a Feature from scratch", "md_page100__open__layers.html#autotoc_md6", null ]
      ] ]
    ] ],
    [ "Architecture", "md_page10__architecture.html", [
      [ "Middlewares", "md_page10__architecture.html#autotoc_md8", null ],
      [ "Applications", "md_page10__architecture.html#autotoc_md9", [
        [ "Goby Applications", "md_page10__architecture.html#autotoc_md10", [
          [ "In Goby3 project", "md_page10__architecture.html#autotoc_md11", null ],
          [ "In jaiabot project", "md_page10__architecture.html#autotoc_md12", null ],
          [ "Potential future jaiabot project inclusion", "md_page10__architecture.html#autotoc_md13", null ],
          [ "In the MOOS-IvP project", "md_page10__architecture.html#autotoc_md14", null ]
        ] ]
      ] ]
    ] ],
    [ "Jaia Coding Standards", "md_page110__coding__standards.html", [
      [ "Function Comments (TypeScript)", "md_page110__coding__standards.html#autotoc_md16", [
        [ "Explanation of the comments:", "md_page110__coding__standards.html#autotoc_md17", null ],
        [ "More Examples", "md_page110__coding__standards.html#autotoc_md18", null ]
      ] ]
    ] ],
    [ "Simulator", "md_page11__simulator.html", [
      [ "Control / Nav simulator", "md_page11__simulator.html#autotoc_md20", [
        [ "Roadmap", "md_page11__simulator.html#autotoc_md21", null ],
        [ "Pass 1 System", "md_page11__simulator.html#autotoc_md22", null ]
      ] ],
      [ "Current Goby3 Pub/sub architecture", "md_page11__simulator.html#autotoc_md23", [
        [ "Only interfaces in use", "md_page11__simulator.html#autotoc_md24", null ],
        [ "All interfaces", "md_page11__simulator.html#autotoc_md25", null ]
      ] ]
    ] ],
    [ "Working With Jaia Software", "md_page120__working__with__jaia__software.html", [
      [ "Launching the Simulator", "md_page120__working__with__jaia__software.html#autotoc_md28", null ],
      [ "Modifying Code", "md_page120__working__with__jaia__software.html#autotoc_md29", null ],
      [ "Deploying Code", "md_page120__working__with__jaia__software.html#autotoc_md30", [
        [ "Table of Contents:", "md_page120__working__with__jaia__software.html#autotoc_md27", [
          [ "Debugging", "md_page120__working__with__jaia__software.html#autotoc_md31", null ]
        ] ]
      ] ]
    ] ],
    [ "Web Endpoints", "md_page12__web__api.html", [
      [ "IP Address", "md_page12__web__api.html#autotoc_md33", [
        [ "Bot Status", "md_page12__web__api.html#autotoc_md35", [
          [ "Example", "md_page12__web__api.html#autotoc_md34", null ],
          [ "Description", "md_page12__web__api.html#autotoc_md36", null ],
          [ "Example Input", "md_page12__web__api.html#autotoc_md37", null ],
          [ "Example Python Script", "md_page12__web__api.html#autotoc_md38", null ],
          [ "Example Output", "md_page12__web__api.html#autotoc_md39", null ]
        ] ],
        [ "Task Packets", "md_page12__web__api.html#autotoc_md40", [
          [ "Description", "md_page12__web__api.html#autotoc_md41", null ],
          [ "Example Input", "md_page12__web__api.html#autotoc_md42", null ],
          [ "Example Python Script", "md_page12__web__api.html#autotoc_md43", null ],
          [ "Example Output", "md_page12__web__api.html#autotoc_md44", null ]
        ] ],
        [ "Task Packet Count", "md_page12__web__api.html#autotoc_md45", [
          [ "Description", "md_page12__web__api.html#autotoc_md46", null ],
          [ "Example Input", "md_page12__web__api.html#autotoc_md47", null ],
          [ "Example Python Script", "md_page12__web__api.html#autotoc_md48", null ],
          [ "Example Output", "md_page12__web__api.html#autotoc_md49", null ]
        ] ],
        [ "Metadata", "md_page12__web__api.html#autotoc_md50", [
          [ "Description", "md_page12__web__api.html#autotoc_md51", null ],
          [ "Example Input", "md_page12__web__api.html#autotoc_md52", null ],
          [ "Example Python Script", "md_page12__web__api.html#autotoc_md53", null ],
          [ "Example Output", "md_page12__web__api.html#autotoc_md54", null ]
        ] ],
        [ "Single Waypoint Mission", "md_page12__web__api.html#autotoc_md55", [
          [ "Description", "md_page12__web__api.html#autotoc_md56", null ],
          [ "Example Python Script", "md_page12__web__api.html#autotoc_md57", null ]
        ] ],
        [ "Stop All Bots", "md_page12__web__api.html#autotoc_md58", [
          [ "Description", "md_page12__web__api.html#autotoc_md59", null ],
          [ "Example Python Script", "md_page12__web__api.html#autotoc_md60", null ]
        ] ],
        [ "Activate All Bots", "md_page12__web__api.html#autotoc_md61", [
          [ "Description", "md_page12__web__api.html#autotoc_md62", null ],
          [ "Example Python Script", "md_page12__web__api.html#autotoc_md63", null ]
        ] ]
      ] ]
    ] ],
    [ "JaiaBot Repositories", "md_page19__repository.html", [
      [ "jaiabot", "md_page19__repository.html#autotoc_md65", null ],
      [ "jaiabot-rootfs-gen", "md_page19__repository.html#autotoc_md66", null ],
      [ "jaiabot-debian", "md_page19__repository.html#autotoc_md67", null ],
      [ "Release Branches", "md_page19__repository.html#autotoc_md68", [
        [ "Updates to create new release branch", "md_page19__repository.html#autotoc_md69", null ]
      ] ]
    ] ],
    [ "Building and Installing JaiaBot software", "md_page20__build.html", [
      [ "Dependencies", "md_page20__build.html#autotoc_md71", null ],
      [ "CMake", "md_page20__build.html#autotoc_md72", null ],
      [ "CI/CD", "md_page20__build.html#autotoc_md73", [
        [ "Feature development / bug fix", "md_page20__build.html#autotoc_md74", null ],
        [ "After the pull request is merged", "md_page20__build.html#autotoc_md75", null ],
        [ "After a release is made", "md_page20__build.html#autotoc_md76", null ],
        [ "Package tagging", "md_page20__build.html#autotoc_md77", null ]
      ] ],
      [ "Initial set up of packages.jaia.tech", "md_page20__build.html#autotoc_md78", [
        [ "Creation of VM", "md_page20__build.html#autotoc_md79", null ],
        [ "Dependencies", "md_page20__build.html#autotoc_md80", null ],
        [ "Configuration", "md_page20__build.html#autotoc_md81", null ],
        [ "SSH for dput", "md_page20__build.html#autotoc_md82", null ],
        [ "dput configuration", "md_page20__build.html#autotoc_md83", null ],
        [ "GPG for signing", "md_page20__build.html#autotoc_md84", null ],
        [ "packages.gobysoft.org mirror", "md_page20__build.html#autotoc_md85", [
          [ "Create/update the mirror", "md_page20__build.html#autotoc_md86", null ],
          [ "Pulling in a new Goby release", "md_page20__build.html#autotoc_md87", null ]
        ] ]
      ] ],
      [ "Alternative Debian package update options", "md_page20__build.html#autotoc_md88", [
        [ "Online updates with Hub Caching", "md_page20__build.html#autotoc_md89", null ],
        [ "Offline updates", "md_page20__build.html#autotoc_md90", null ],
        [ "Online (default mode)", "md_page20__build.html#autotoc_md91", null ]
      ] ],
      [ "Cross-compiling locally using Docker", "md_page20__build.html#autotoc_md92", [
        [ "Install Docker", "md_page20__build.html#autotoc_md93", null ],
        [ "Build the image", "md_page20__build.html#autotoc_md94", null ],
        [ "Cross-compile in the container", "md_page20__build.html#autotoc_md95", null ],
        [ "Copy the binaries to the Raspberry Pi", "md_page20__build.html#autotoc_md96", null ],
        [ "Build and copy in one step", "md_page20__build.html#autotoc_md97", null ]
      ] ]
    ] ],
    [ "Embedded Board Deployment", "md_page25__embedded__setup.html", [
      [ "Setup steps (new RP CM4)", "md_page25__embedded__setup.html#autotoc_md99", [
        [ "Flashing the bootloader configuration", "md_page25__embedded__setup.html#autotoc_md100", null ],
        [ "Generation of the filesystem image", "md_page25__embedded__setup.html#autotoc_md101", null ],
        [ "Installation of the filesystem image", "md_page25__embedded__setup.html#autotoc_md102", null ],
        [ "Set initial first boot configuration", "md_page25__embedded__setup.html#autotoc_md103", [
          [ "Option 1 - graphical first boot configuration", "md_page25__embedded__setup.html#autotoc_md104", null ],
          [ "Option 2 - text file first boot preseed", "md_page25__embedded__setup.html#autotoc_md105", null ]
        ] ],
        [ "Fleet configuration", "md_page25__embedded__setup.html#autotoc_md106", null ]
      ] ],
      [ "Systemd", "md_page25__embedded__setup.html#autotoc_md107", [
        [ "Quick start", "md_page25__embedded__setup.html#autotoc_md108", null ],
        [ "Design", "md_page25__embedded__setup.html#autotoc_md109", null ],
        [ "Generation", "md_page25__embedded__setup.html#autotoc_md110", null ],
        [ "Usage", "md_page25__embedded__setup.html#autotoc_md111", null ]
      ] ],
      [ "Testing with Vagrant", "md_page25__embedded__setup.html#autotoc_md112", [
        [ "Install", "md_page25__embedded__setup.html#autotoc_md113", null ],
        [ "Initialize machine", "md_page25__embedded__setup.html#autotoc_md114", null ],
        [ "Start machine", "md_page25__embedded__setup.html#autotoc_md115", null ],
        [ "Other commands", "md_page25__embedded__setup.html#autotoc_md116", null ]
      ] ]
    ] ],
    [ "Configuration", "md_page30__configuration.html", [
      [ "Overview", "md_page30__configuration.html#autotoc_md118", null ],
      [ "Implementation: Templates", "md_page30__configuration.html#autotoc_md119", null ],
      [ "Implementation: Generators", "md_page30__configuration.html#autotoc_md120", null ],
      [ "Environmental variables", "md_page30__configuration.html#autotoc_md121", null ],
      [ "Debugging", "md_page30__configuration.html#autotoc_md122", [
        [ "For applications that fail to launch", "md_page30__configuration.html#autotoc_md123", null ]
      ] ]
    ] ],
    [ "Logging", "md_page40__logging.html", [
      [ "Log generation", "md_page40__logging.html#autotoc_md125", null ],
      [ "Log processing", "md_page40__logging.html#autotoc_md126", [
        [ "Debug text log", "md_page40__logging.html#autotoc_md127", null ],
        [ "HDF5 file", "md_page40__logging.html#autotoc_md128", [
          [ "Octave example", "md_page40__logging.html#autotoc_md129", null ]
        ] ]
      ] ]
    ] ],
    [ "HDF5", "md_page41__hdf5.html", [
      [ "Section: Sensors", "md_page41__hdf5.html#autotoc_md131", [
        [ "Group: imu", "md_page41__hdf5.html#autotoc_md132", null ],
        [ "Group: pressure_temperature", "md_page41__hdf5.html#autotoc_md133", null ],
        [ "Group: pressure_adjusted", "md_page41__hdf5.html#autotoc_md134", null ],
        [ "Group: salinity", "md_page41__hdf5.html#autotoc_md135", null ]
      ] ],
      [ "Section: Low Control", "md_page41__hdf5.html#autotoc_md136", [
        [ "Group: low_control", "md_page41__hdf5.html#autotoc_md137", null ],
        [ "Group: control_ack", "md_page41__hdf5.html#autotoc_md138", null ]
      ] ],
      [ "Section: DCCL Intervehicle", "md_page41__hdf5.html#autotoc_md139", [
        [ "Group: bot_status", "md_page41__hdf5.html#autotoc_md140", null ],
        [ "Group: hub_command", "md_page41__hdf5.html#autotoc_md141", null ],
        [ "Group: task_packet", "md_page41__hdf5.html#autotoc_md142", null ],
        [ "Group: engineering_command", "md_page41__hdf5.html#autotoc_md143", null ],
        [ "Group: engineering_status", "md_page41__hdf5.html#autotoc_md144", null ]
      ] ],
      [ "Section: DCC Interprocess", "md_page41__hdf5.html#autotoc_md145", [
        [ "Group: hub_command_full", "md_page41__hdf5.html#autotoc_md146", null ]
      ] ],
      [ "Section: High Control", "md_page41__hdf5.html#autotoc_md147", [
        [ "Group: desired_setpoints", "md_page41__hdf5.html#autotoc_md148", null ]
      ] ],
      [ "Section: Mission Manager", "md_page41__hdf5.html#autotoc_md149", [
        [ "Group: mission_report", "md_page41__hdf5.html#autotoc_md150", null ],
        [ "Group: mission_ivp_behavior_update", "md_page41__hdf5.html#autotoc_md151", null ],
        [ "Group: mission_ivp_behavior_report", "md_page41__hdf5.html#autotoc_md152", null ],
        [ "Group: powerstate_command", "md_page41__hdf5.html#autotoc_md153", null ],
        [ "Group: mission_dive", "md_page41__hdf5.html#autotoc_md154", null ],
        [ "Group: mission_tpv_meets_gps_req", "md_page41__hdf5.html#autotoc_md155", null ]
      ] ],
      [ "Section: Hub Manager", "md_page41__hdf5.html#autotoc_md156", [
        [ "Group: hub_status", "md_page41__hdf5.html#autotoc_md157", null ]
      ] ],
      [ "Section: Health", "md_page41__hdf5.html#autotoc_md158", [
        [ "Group: linux_hardware_status", "md_page41__hdf5.html#autotoc_md159", null ],
        [ "Group: time_status", "md_page41__hdf5.html#autotoc_md160", null ],
        [ "Group: systemd_report", "md_page41__hdf5.html#autotoc_md161", null ],
        [ "Group: systemd_report_ack", "md_page41__hdf5.html#autotoc_md162", null ]
      ] ],
      [ "Section: Metadata", "md_page41__hdf5.html#autotoc_md163", [
        [ "Group: metadata", "md_page41__hdf5.html#autotoc_md164", null ]
      ] ],
      [ "Section: MOOS", "md_page41__hdf5.html#autotoc_md165", [
        [ "Group: moos", "md_page41__hdf5.html#autotoc_md166", null ],
        [ "Group: helm_ivp", "md_page41__hdf5.html#autotoc_md167", null ]
      ] ],
      [ "Section: Subscriptions", "md_page41__hdf5.html#autotoc_md168", [
        [ "Group: intervehicle_subscribe_request", "md_page41__hdf5.html#autotoc_md169", null ]
      ] ],
      [ "Section: Arduino", "md_page41__hdf5.html#autotoc_md170", [
        [ "Group: arduino_from_pi", "md_page41__hdf5.html#autotoc_md171", null ],
        [ "Group: arduino_to_pi", "md_page41__hdf5.html#autotoc_md172", null ]
      ] ],
      [ "Section: Serial", "md_page41__hdf5.html#autotoc_md173", [
        [ "Group: serial_out", "md_page41__hdf5.html#autotoc_md174", null ]
      ] ],
      [ "Section Goby", "md_page41__hdf5.html#autotoc_md175", [
        [ "Group: configuration", "md_page41__hdf5.html#autotoc_md176", null ],
        [ "Group: datum_update", "md_page41__hdf5.html#autotoc_md177", null ],
        [ "Group: health report", "md_page41__hdf5.html#autotoc_md178", null ],
        [ "Group: health response", "md_page41__hdf5.html#autotoc_md179", null ],
        [ "Group: logger request", "md_page41__hdf5.html#autotoc_md180", null ],
        [ "Group: middleware frontseat desired_course", "md_page41__hdf5.html#autotoc_md181", null ],
        [ "Group: middleware frontseat helm_state", "md_page41__hdf5.html#autotoc_md182", null ],
        [ "Group: middleware frontseat node_status", "md_page41__hdf5.html#autotoc_md183", null ],
        [ "Group: middleware groups gpsd sky", "md_page41__hdf5.html#autotoc_md184", null ],
        [ "Group: middleware groups gpsd tpv", "md_page41__hdf5.html#autotoc_md185", null ]
      ] ],
      [ "Section: Reused Messages", "md_page41__hdf5.html#autotoc_md186", null ]
    ] ],
    [ "Communications", "md_page50__communications.html", [
      [ "XBee", "md_page50__communications.html#autotoc_md188", [
        [ "Software components", "md_page50__communications.html#autotoc_md189", null ],
        [ "XBeeDriver Configuration", "md_page50__communications.html#autotoc_md190", null ],
        [ "XBeeDriver Wire protocol", "md_page50__communications.html#autotoc_md191", null ]
      ] ],
      [ "Multiple hub support", "md_page50__communications.html#autotoc_md192", null ]
    ] ],
    [ "VPN Setup", "md_page55__vpn.html", [
      [ "Wireguard", "md_page55__vpn.html#autotoc_md194", [
        [ "Server", "md_page55__vpn.html#autotoc_md195", null ],
        [ "Client", "md_page55__vpn.html#autotoc_md196", null ],
        [ "Client - MacOS (Optional)", "md_page55__vpn.html#autotoc_md197", null ],
        [ "Fleet specific VPNs", "md_page55__vpn.html#autotoc_md198", null ]
      ] ]
    ] ],
    [ "Cloud Computing", "md_page56__cloud.html", [
      [ "Definitions", "md_page56__cloud.html#autotoc_md200", [
        [ "Jaia Terms", "md_page56__cloud.html#autotoc_md201", null ],
        [ "Amazon Web Services (AWS) Terms", "md_page56__cloud.html#autotoc_md202", null ]
      ] ],
      [ "Architecture", "md_page56__cloud.html#autotoc_md203", [
        [ "VPC", "md_page56__cloud.html#autotoc_md204", null ]
      ] ],
      [ "Network addresses", "md_page56__cloud.html#autotoc_md205", [
        [ "IPv4", "md_page56__cloud.html#autotoc_md206", null ],
        [ "IPv6", "md_page56__cloud.html#autotoc_md207", [
          [ "Prefix", "md_page56__cloud.html#autotoc_md208", null ],
          [ "Subnet", "md_page56__cloud.html#autotoc_md209", null ],
          [ "Address", "md_page56__cloud.html#autotoc_md210", null ]
        ] ]
      ] ],
      [ "AWS tags", "md_page56__cloud.html#autotoc_md211", [
        [ "AMI", "md_page56__cloud.html#autotoc_md212", null ],
        [ "VPC components (including Instances)", "md_page56__cloud.html#autotoc_md213", null ],
        [ "VM Instances", "md_page56__cloud.html#autotoc_md214", null ]
      ] ],
      [ "Usage", "md_page56__cloud.html#autotoc_md215", null ]
    ] ],
    [ "Mission Management", "md_page60__mission__management.html", [
      [ "State machine", "md_page60__mission__management.html#autotoc_md217", [
        [ "States", "md_page60__mission__management.html#autotoc_md218", null ],
        [ "Events", "md_page60__mission__management.html#autotoc_md219", [
          [ "Implemented Events", "md_page60__mission__management.html#autotoc_md220", null ],
          [ "Internal events", "md_page60__mission__management.html#autotoc_md221", null ],
          [ "Unimplemented Events", "md_page60__mission__management.html#autotoc_md222", null ]
        ] ],
        [ "State data", "md_page60__mission__management.html#autotoc_md223", null ]
      ] ],
      [ "Supporting Use Cases", "md_page60__mission__management.html#autotoc_md224", [
        [ "Common", "md_page60__mission__management.html#autotoc_md225", null ],
        [ "Mission Types", "md_page60__mission__management.html#autotoc_md226", null ]
      ] ],
      [ "Log offload", "md_page60__mission__management.html#autotoc_md227", [
        [ "Engineering Test Overrides", "md_page60__mission__management.html#autotoc_md228", [
          [ "Ignore some errors", "md_page60__mission__management.html#autotoc_md229", null ],
          [ "Always log", "md_page60__mission__management.html#autotoc_md230", null ],
          [ "Indoor Mode", "md_page60__mission__management.html#autotoc_md231", null ]
        ] ]
      ] ]
    ] ],
    [ "JaiaBot Port Map", "md_page65__port__map.html", [
      [ "TCP", "md_page65__port__map.html#autotoc_md233", null ],
      [ "UDP", "md_page65__port__map.html#autotoc_md234", null ]
    ] ],
    [ "JaiaBot Hardware Tables", "md_page70__hardware.html", [
      [ "Arduino Pinout", "md_page70__hardware.html#autotoc_md236", null ],
      [ "Power Board J1 Pinout", "md_page70__hardware.html#autotoc_md237", null ],
      [ "Power Board J9 Pinout", "md_page70__hardware.html#autotoc_md238", null ],
      [ "Power Board Lights", "md_page70__hardware.html#autotoc_md239", null ],
      [ "Raspberry Pi Pinout", "md_page70__hardware.html#autotoc_md240", null ],
      [ "Logic Board Lights", "md_page70__hardware.html#autotoc_md241", null ],
      [ "RF Board J4 Pinout", "md_page70__hardware.html#autotoc_md242", null ],
      [ "I2C Addresses", "md_page70__hardware.html#autotoc_md243", null ]
    ] ],
    [ "Health Reporting", "md_page75__health.html", [
      [ "goby_coroner", "md_page75__health.html#autotoc_md245", null ],
      [ "jaiabot_health", "md_page75__health.html#autotoc_md246", [
        [ "Restart functionality", "md_page75__health.html#autotoc_md247", null ],
        [ "Powerstate functionality", "md_page75__health.html#autotoc_md248", null ]
      ] ],
      [ "jaiabot_fusion", "md_page75__health.html#autotoc_md249", null ]
    ] ],
    [ "JaiaBot Battery Health", "md_page76__battery__health.html", [
      [ "Limitations at Battery Levels", "md_page76__battery__health.html#autotoc_md251", null ]
    ] ],
    [ "Timing Intervals", "md_page80__timing.html", null ],
    [ "Timing Command Diagram", "md_page81__timing__command.html", [
      [ "HUB:", "md_page81__timing__command.html#autotoc_md254", null ],
      [ "BOT:", "md_page81__timing__command.html#autotoc_md255", null ],
      [ "HUB:", "md_page81__timing__command.html#autotoc_md256", null ]
    ] ],
    [ "Timing Intervals", "md_page82__timing__health__updates.html", null ],
    [ "Updating Software", "md_page90__updating__software.html", [
      [ "Router Setup", "md_page90__updating__software.html#autotoc_md259", null ],
      [ "SSH into Bots and Hubs", "md_page90__updating__software.html#autotoc_md260", null ],
      [ "Select Jaiabot Version To Follow", "md_page90__updating__software.html#autotoc_md261", null ],
      [ "Update Jaiabot Packages", "md_page90__updating__software.html#autotoc_md262", null ],
      [ "Debugging", "md_page90__updating__software.html#autotoc_md263", null ]
    ] ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", null ],
        [ "Variables", "functions_vars.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Symbols", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"classxbee_1_1protobuf_1_1_config.html#aed191431fa9334dd7bbe92b445433d1f",
"functions_i.html",
"md_page41__hdf5.html#autotoc_md148",
"nanopb_2imu_8proto.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';